Subject: This 'Magical' towel is more powerful than you think..

From: NanoTowels <[email-masked]>
Date: Fri, 3 Mar 2017 03:36:42 -0500

Hi there!
      We've been having overwhelming responses from numerous clients telling us how powerful and life-changing this "magical” towel has been.
      If you've missed the Magical towel in action, watch this powerful video now! 

      This "magical” towel will not only replace your paper towels, but also the toxic chemical cleaners that are slowly wreaking havoc on your immune system. If you have children at home, it's even worse.
      In fact, in 2012, the EWG (Environmental Working Group) published the Hall of Shame on over 35 chemical cleaners. These toxic chemical cleaners are known to the state of California to as carcinogens and they penetrate skin and attack underlying tissues and bone.
      Start cleaning your entire home with nothing but just Water and this "magical” towel!
      Here are some of our clients' amazing feedback about this "magical” towel..
      "I purchased the Nano Towels that work like Magic!” - Cyndee, a retired Paediatric RN.
      "My granite shines and everything cleans up beautifully. I love these towels.” - Julie Gettys
      "Amazing results - one swipe and it was clean, spotless, and had no streaks. I'm impressed!” - Ann Taylor
      "I used the towels all weekend and love them. I couldn't stop cleaning!” - Karen Polvinen
      Grab this powerful Nanolon Fiber towel now! - You'll start loving it instantly!